Subject: Ticket Assigned - Re: You haven't collected order number 9631476655
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Tue, 02 Feb 2021 10:44:24 +0000

Hi Manish Kumar,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  Re: You haven't collected order number 9631476655 Respected Sir/Madam,

I Mrs Ruchita bhambhani will be coming to your store after a few days only since my family is in Isolation due to covid 19
I'm in isolation too and cannot leave home as per the law until the isolation period is over .
I shall visit your store and collect my Merchandise after say abt 3 to 4 days

Thanking you
Ruchita Bhambhwani

Get Outlook for Android<https://aka.ms/ghei36>

________________________________
From: support=[email-masked] <support=[email-masked]> on behalf of Centrepoint <[email-masked]>
Sent: Tuesday, February 2, 2021 8:00:40 AM
To: MANOHAR BHAMBHANI <[email-masked]>
Subject: You haven't collected order number 9631476655

Pick it up in-store now

[Centre Point logo]<https://www.centrepointstores.com/ae/en?utm_source%3Dhybris%26utm_medium%3Demail%26utm_campaign%3Dcnc_collection_thank_you_AE_en>
Download our apps now
[ios icon]<https://itunes.apple.com/ae/app/id1161310479f?utm_source%3Dhybris%26utm_medium%3Demail%26utm_campaign%3Dcnc_collection_thank_you_AE_en>      [android icon] <https://play.google.com/store/apps/details?id=com.landmarkgroup.centrepointstores&referrer=utm_source%3Dhybris%26utm_medium%3Demail%26utm_campaign%3Dcnc_collection_thank_you_AE_en>
iPhone<https://itunes.apple.com/ae/app/id1161310479f?utm_source%3Dhybris%26utm_medium%3Demail%26utm_campaign%3Dcnc_collection_thank_you_AE_en>  Android<https://play.google.com/store/apps/details?id=com.landmarkgroup.centrepointstores&referrer=utm_source%3Dhybris%26utm_medium%3Demail%26utm_campaign%3Dcnc_collection_thank_you_AE_en>

Babyshop<https://www.babyshopstores.com/ae/en?utm_source%3Dhybris%26utm_medium%3Demail%26utm_campaign%3Dcnc_collection_thank_you_AE_en> Lifestyle<https://www.lifestyleshops.com/ae/en?utm_source%3Dhybris%26utm_medium%3Demail%26utm_campaign%3Dcnc_collection_thank_you_AE_en> Splash<https://www.splashfashions.com/ae/en?utm_source%3Dhybris%26utm_medium%3Demail%26utm_campaign%3Dcnc_collection_thank_you_AE_en> Shoe Mart<https://www.shoemartstores.com/ae/en?utm_source%3Dhybris%26utm_medium%3Demail%26utm_campaign%3Dcnc_collection_thank_you_AE_en> Offers<https://www.centrepointstores.com/ae/en/offers?utm_source%3Dhybris%26utm_medium%3Demail%26utm_campaign%3Dcnc_collection_thank_you_AE_en> Clearance<https://www.centrepointstores.com/ae/en/search?q=badge.title.en%3AClearance&clr=true%26utm_source%3Dhybris%26utm_medium%3Demail%26utm_campaign%3Dcnc_collection_thank_you_AE_en>

You haven't collected your order yet.

Hi Ruchita Bhambhwani, your order number 9631476655<https://www.centrepointstores.com/ae/en/my-account/order/9631476655?utm_source=hybris&utm_medium=email&utm_campaign=cnc_collection_thank_you_AE_en> is still waiting for you at the following store.

Collect your order from:
[https://i1.lmsin.net/website_images/ae/icons/ic-click-and-collect.png]
Centrepoint, Al Mankhool
Address :

Al Mankhool, Al Mankhool, Near Burjuman Centre, Dubai, United Arab Emirates
Phone Number: 8006927

Working hours :

Sunday-Wednesday (10:00AM-10:00PM)/Thursday-Saturday (10:00AM-12:00AM)

[https://i1.lmsin.net/website_images/ae/static-pages/returns/ic-directions.png]Get Directions<https://www.google.com/maps/dir/Current+Location/Al%20Mankhool,%20Al%20Mankhool,%20Near%20Burjuman%20Centre,%20Dubai,%20Burjuman,%20United%20Arab%20Emirates?utm_source=hybris&utm_medium=email&utm_campaign=cnc_collection_thank_you_AE_en>

Payment Method:

[mastercard]

xxxx xxxx xxxx 4101
MANOHAR

Please collect it before FEBRUARY 12th, 2021, as your order will be returned to our warehouse after that time. Don't forget to carry your identification and a copy of your order confirmation email or text message.

[https://i1.lmsin.net/website_images/thankyou/gift.png]

Get a special discount on your next in-store purchase!

All you need to do is show your Click & Collect order number to our store staff on the day you collect and shop away.

Order Details

Items

Description

Shipped Quantity

[https://770744760e4512666787-e0075ca37ef156ad6af6d25f26069b92.lmsin.net/3411486-STRAIGHT-FIT-SP20291219_01-150.jpg] <https://www.centrepointstores.com/ae/en/p/162190433?utm_source=hybris&utm_medium=email&utm_campaign=cnc_collection_thank_you_AE_en>
SPLASH
Mom Fit Distressed High-Rise Jeans with Pockets and Frayed Grazers
Color: Blue
Size: 32
1
[https://8465b4e00e05cee610f5-f5c66c5180f499fc01326bb47a2a5ede.lmsin.net/161963696-161963696-LS18080819_01-150.jpg] <https://www.centrepointstores.com/ae/en/p/161963696?utm_source=hybris&utm_medium=email&utm_campaign=cnc_collection_thank_you_AE_en>
LIFESTYLE
Essence I Love Stage Eyeshadow Base
Color: 01 Nude Mine
1
[https://770744760e4512666787-e0075ca37ef156ad6af6d25f26069b92.lmsin.net/3411573-SLOUCHY-FIT-SPWIN20190420_01-150.jpg] <https://www.centrepointstores.com/ae/en/p/162504271?utm_source=hybris&utm_medium=email&utm_campaign=cnc_collection_thank_you_AE_en>
SPLASH
Solid Mid-Rise Jeans with Pocket Detail and Belt Loops
Color: White
Size: 32
1
[https://770744760e4512666787-e0075ca37ef156ad6af6d25f26069b92.lmsin.net/3411485-STRAIGHT-FIT-SP20291219_01-150.jpg] <https://www.centrepointstores.com/ae/en/p/162190427?utm_source=hybris&utm_medium=email&utm_campaign=cnc_collection_thank_you_AE_en>
SPLASH
Mom Fit Distressed High-Rise Jeans with Pockets and Frayed Grazers
Color: Blue
Size: 32
1

Need help? Get in touch
[mailus]<mailto:[email-masked]?Body=Contacted>

Write us an email now, we'll get back to you as fast as we can.

[facebook]<https://www.facebook.com/CentrepointME>

Connect with us on your favourite social network.

[twitter]<https://twitter.com/centrepointme>

Reach out in 140 characters! We are @centrepointme.

[call]

Call us on 800-MYCP (800-6927).
7 days a week, 24 hours a day

© 2021 Retail World Limited
Privacy Policy<https://www.centrepointstores.com/ae/en/privacypolicy?utm_source%3Dhybris%26utm_medium%3Demail%26utm_campaign%3Dcnc_collection_thank_you_AE_en>  | Terms & Conditions<https://www.centrepointstores.com/ae/en/termsandconditions?utm_source%3Dhybris%26utm_medium%3Demail%26utm_campaign%3Dcnc_collection_thank_you_AE_en>

 https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2047313